# Mint Runes

You can use Sats Connect to let your users mint [Runes](https://docs.ordinals.com/runes.html) through your app, using their wallet.

Sats Connect's Runes minting service lets you place a mint order on behalf of your user, and orchestrates the required transactions.

This documentation will guide you through the required steps:

1. Estimate the cost of a Rune mint order for your user -> see [runes\_estimateMint](https://docs.xverse.app/sats-connect/bitcoin-methods/mint-runes/runes_estimatemint)
2. Execute a Rune mint order, and prompt your user to sign the funding transaction required to process the order -> see [runes\_mint](https://docs.xverse.app/sats-connect/bitcoin-methods/mint-runes/runes_mint)
3. Fetch the status of a Rune mint order -> see [runes\_getOrder](https://docs.xverse.app/sats-connect/bitcoin-methods/runes_getorder)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.xverse.app/sats-connect/bitcoin-methods/mint-runes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
